request @ 2.57.0 - .npmignore
1
coverage
2
tests
3
node_modules
4